{% import 'AppBundle:Macros:macros.html.twig' as this %}


<div>Créée le {{ idea.createdAt|date('d/m/Y') }}</div>
<div class="description container-fluid">{{ idea.title }}</div>
<div class="description container-fluid">{{ idea.description|raw }}</div>
